Subject: Re: Fractal noise loop points...
From: [email-masked] (Larry Bernstein, MD)
To: Manuel Coats <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Jun 1995 17:44:46 -0700

>So hang in there for just over a week.
>
>Manuel Coats
>LIGHTSPEED : The Video Magazine for the Lightwave Enthusiast

Manny,

When you get a chance (I know your busy), could you e-mail me with
some info on the LIGHTSPEED.  I guess I missed the original posts on it.

Thanks,

Larry Bernstein

--
[email-masked] (Larry Bernstein, MD) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]